.flex-title-container {
  display: flex;
  justify-content: center;
}
label {
  font-size: 14px;
}
.flex-container-row {
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
  /* align-items: stretch; */
}
.flex-login-row {
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
}
.flex-payType-row {
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
}
#payAddIcon {
  float: right;
  cursor: pointer;
}
.flex-contact-row {
  display: flex;
  // justify-content: space-between;
  flex-flow: row wrap;
}
.flex-item-company_name {
  /* flex-grow: 4; */
  margin-right: 8px;
  width: 335px;
}
.flex-item-email {
  // flex-grow: 1;
  margin-right: 5px;
  width: 176px;
}
.flex-item-date {
  // flex-grow: 1;
  margin-right: 10px;
  width: 150px;
}
.flex-item-telephone {
  // flex-grow: 1;
  margin-right: 6px;
  width: 173px;
}
.flex-item-ext {
  // flex-grow: 1;
  width: 154px;
}

.flex-item-address1 {
  flex-grow: 3;
  margin-right: 8px;
}
.flex-item-address2 {
  flex-grow: 3;
  margin-right: 10px;
}
.flex-item-fax {
  flex-grow: 3;
}

.flex-item-city {
  flex-grow: 3;
  margin-right: 8px;
}
.flex-item-state {
  flex-grow: 3;
  margin-right: 10px;
}
.flex-item-zip {
  flex-grow: 3;
}
.flex-container-fourthrow {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;

  .flex-item {
    width: 336px;
    margin-right: 10px;
    flex: inherit;
    margin-left: 0px;
  }
}
span {
  font-size: 12px;
}
/* .flex-item-body{
      background-color: azure;
  } */

// @media (max-width:1121px){
//   .flex-contact-row{
//     flex-direction: column;
//   }
// }
@media (max-width: 385px) {
  #chooseImg {
    width: 150px;
  }
}

@media (max-width: 429px) {
  .flex-item-company_name {
    padding: 10px;
  }
  .flex-item-email {
    padding: 10px;
  }
  .flex-item-date {
    padding: 10px;
  }
  .flex-item-telephone {
    padding: 10px;
  }
  .flex-item-ext {
    padding: 10px;
  }
  .flex-item-address1 {
    padding: 10px;
  }
  .flex-item-address2 {
    padding: 10px;
  }
  .flex-item-fax {
    padding: 10px;
  }
  .flex-item-city {
    padding: 10px;
  }
  .flex-item-state {
    padding: 10px;
  }
  .flex-item-zip {
    padding: 10px;
  }
  .flex-item {
    padding: 10px;
    img {
      height: 100px;
    }
  }
  .flex-item-headquater {
    padding: 10px;
  }
  .flex-item-username {
    padding: 10px;
  }
  .flex-item-password {
    padding: 10px;
  }
  .flex-item-payType {
    padding: 10px;
  }
  .flex-item-multiplier {
    padding: 10px;
  }
  .flex-item-actionBtn {
    padding: 10px;
  }
  .flex-item-title {
    padding: 10px;
  }
  .flex-item-name {
    padding: 10px;
  }
  .flex-item-contactEmail {
    padding: 10px;
  }
  .flex-item-contactExt {
    padding: 10px;
  }
  .flex-item-cellPhone {
    padding: 10px;
  }
  .flex-item-emailReport {
    padding: 10px;
  }
}
